b_1 = 75.6550429882
mu_c = 0.34935453319
A = 5.56601330927
shape = 2.38112995128
tau = 186.620360228
Ter = 428.368617239
s_r = 226.606082138
Gsquare = 10.1419615464
ID = "sdlpfc1verum"
best_statisic = 10.1419615464